import defaultSettings from "@/settings";
import { translateRouteTitle } from '@/lang'

const title = defaultSettings.title || "Aslan";

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${translateRouteTitle(pageTitle)} - ${title}`;
  }
  return `${title}`;
}
